/*********************************** LOGO / NAVIGATION ***********************************/

body{ margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
background-color:#000000;
background-image:url(http://www.patanegroup.com.au/pataneFiles/images/goldBG.jpg);
background-position:top center;
background-repeat:no-repeat;
}



#mainContainer
{
width:auto;
margin:auto;
}

#navBG
{
height:51px;
width:auto;
background-image:url(http://www.patanegroup.com.au/pataneFiles/images/nav.jpg);
background-repeat:repeat-x;
background-position:left;
margin:auto;
}

#topNav {
line-height:normal;
height:40px; 
padding:10px 0px 0px 0px;
font-size:14px;
font-weight:bold;
width:850px;
}

#topNav ul {  margin:0; padding:0px 0px 0px 0px; list-style:none; }	
#topNav li { display:inline; margin:0; padding:0; position:relative; float:left; }

#topNav a { float:left; position:relative; margin:0; padding:0; text-decoration:none; color:#ffffff; }
#topNav a span { float:none; display:block; padding:5px 20px 5px 10px;}
#topNav a:hover { background-position:0% -42px;position: relative; }
#topNav a:hover span { background-position:100% -42px;position: relative;top: 0px; color:#f1c706; padding-bottom:13px}

#topNav ul ul {width:200px; font-size:12px; font-weight:normal; margin:0; padding-top:13px}
#topNav ul ul {visibility:hidden;position:absolute;height:0;top:24px; left:0px;width:200px; margin:0;}

#topNav table {position:absolute; top:0; left:-4px;}

/*Drop Down Styles*/
#topNav ul ul a, #topNav ul ul a:visited {background:#ffffff; color:#000000; width:200px; padding:10px 5px 10px 20px; margin-left:10px; border-bottom:1px solid #000000; font-size:12px; font-weight:bold;}

/*Drop Down Styles when hovered*/
#topNav ul ul a:hover{color: #000000; background:#f1c706; top:0;}


#topNav ul li:hover ul, #topNav ul a:hover ul{visibility:visible; }

/*********************************** BODY ***********************************/

#logo{
margin:auto;
margin-top:50px;
width:800px;
height:213px;
background-image:url(http://www.patanegroup.com.au/pataneFiles/images/logo.jpg);
background-position:left;
background-repeat:no-repeat;	
}

#borderTop
{
height:auto;
min-height:100px;
width:800px;
background-image:url(http://www.patanegroup.com.au/pataneFiles/images/border_top.jpg);
background-position:top fixed;
background-repeat:no-repeat;
margin:auto;


}
#borderBottom
{
height:auto;
min-height:100px;
width:800px;
background-image:url(http://www.patanegroup.com.au/pataneFiles/images/blank.gif);
background-position:bottom;
background-repeat:no-repeat;

}

#contents
{	
	width:650px;
	float:left;
	margin-bottom:30px;
	margin-left:35px;
}
#spacer
{
	height:20px;
	width:800px;
	background-color:#FF0000;
	float:left;
}

#footer{
width:800px;
margin-top:10px;
font-size:9px;
color:#f1c706;
padding-bottom:20px;
padding-top: 5px;
background-image:url(http://www.patanegroup.com.au/pataneFiles/images/hr.jpg);
background-position:top;
background-repeat:no-repeat;
}

#dividerBig
{
	width:650px;
	height:60px;
	background-image:url(http://www.patanegroup.com.au/pataneFiles/images/hr.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

#movieHolder
{
width:650px;
height:250px;
border-color:#333333;
border-style:solid;
border-width:3px;
margin:auto;
}

/*********************************** SPLIT ***********************************/

#sidebar
{	
	width:200px;
	float:left;
	margin-bottom:30px;
	margin-left:20px;
	min-height:300px;
}

#sidebarLine
{	
	width:60px;
	height:400px;
	float:left;
	margin-bottom:30px;
	background-image:url(http://www.patanegroup.com.au/pataneFiles/images/sidebarLine.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

/*********************************** TEXT CLASSES ***********************************/
